// This file is automatically generated.
// Please do not change this file!
interface CssExports {
  'btn': string;
  'icon': string;
  'primary': string;
}
export const cssExports: CssExports;
export default cssExports;
